from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class ParagraphAdjust(IntEnum):
    LEFT = auto()
    RIGHT = auto()
    BLOCK = auto()
    CENTER = auto()
    STRETCH = auto()
    START = auto()
    END = auto()
